=== debian/control ===
Source: node-delve
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/hughfdjackson/delve
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-delve.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-delve.git

Package: node-delve
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: delve recursively into a value to retrieve a property
 This node module delves recursively into a value to retrieve a property 
 and does not give an error.
 .
 For anybody using the fantastic lodash library, you can find similar 
 functionality to delve with the get function.  
 .
 Node.js is an event-based server-side JavaScript engine.
